@charset "utf-8";

#single{
	padding-top: 90px;
}
.links{
	position: relative;
	margin: 0 auto;
	padding: 80px 0 120px;
	border-bottom: 2px solid #f4f4f4;
}
.links:nth-child(2n){
	background: #f4f4f4;
}
#contents .links+p.btn{
	margin-top: 80px;
}
.links>.inner{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
.links>.inner .visual{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
	width: 550px;
	margin: 0 100px 0 0;
}
#single .visual .flexslider .flex-direction-nav .flex-prev{
	left: -40px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url('../img/arrow.svg') 0 0 no-repeat;
	background-size: auto 100%;
	transform: rotate(180deg);
}
#single .visual .flexslider .flex-direction-nav .flex-next{
	right: -40px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url('../img/arrow.svg') 0 0 no-repeat;
	background-size: auto 100%;
	transform: rotate(0deg);
}

.links>.inner .text{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
	width: 550px;
}
#contents .links>.inner .text h2{
	font-size: 3.2rem;
}
.links .text p.c{
	padding: 20px 0 0;
}
#contents .links>.inner .text p.btn{
	text-align: left;
	margin: 20px auto 0;
}
#contents .links>.inner .text p.btn>a{
	text-align: center;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#single{padding: 0;}
	.links{padding: 60px 0;}
	.links>.inner .visual{
		display: block;
		width: auto;
		margin: 0 auto 40px;
	}
	#single .visual .flexslider .flex-direction-nav .flex-prev{
		left: -8px;
	}
	#single .visual .flexslider .flex-direction-nav .flex-next{
		right: -8px;
	}
	.links .visual .flex-control-nav{
		bottom: -30px;
	}
	.links>.inner .text{
		display: block;
		width: auto;
	}
	#contents .links>.inner .text h2{
		font-size: 2.4rem;
		margin: 0 auto 20px;
	}
	#contents .links>.inner .text p.btn{text-align: center;}
}